/*
Theme Name:     Broker Child
Theme URI:      http://www.commercegurus.com/themes/broker-theme/
Description:    Child theme for Broker
Author:         CommerceGurus
Author URI:     http://www.commercegurus.com
Template:       broker
Version:        1.0
*/


/* Your css goes here */

footer > .footer{
  font-size: 20px;
  line-height: 2em;
  color:#fff;
}

footer > .footer a{
  color:#fff;
}

.menu-footer-menu-container #menu-footer-menu{
  margin:0;
  padding:0;
  list-style: none;
}

.menu-footer-menu-container #menu-footer-menu > li {
  display: inline-block;
  padding: 0 20px;
}

.menu-footer-menu-container #menu-footer-menu > li > a{
  color:#fff;
  font-size:20px;
  text-transform: uppercase;
  line-height: 2em;
  font-weight: bold;
}

.w2dc-field-content{
    width:100%;
    padding-left:20px;
    display:block;
    margin-top:10px;
}

.w2dc-field-caption{
  color:#666666;
}

.w2dc-field-content .w2dc-label-primary a:hover{
  text-decoration: none;
}

.w2dc-field-content .w2dc-label-primary{
  transition: .3s ease;
  padding:5px 10px;
}

.w2dc-field-content .w2dc-label-primary:hover{
  transform:scale(1.2);
}

.w2dc-no-touch .w2dc-anim-style-6 figure.w2dc-listing-logo.w2dc-listings-own-page .w2dc-listing-logo-img{
  background-size: contain;
  max-height:270px;

}

figure.w2dc-listing-logo .w2dc-listing-logo-img-wrap{
  padding:0;
}

.w2dc-listing-logo-wrap{
  background:none;
}

.w2dc-big-slide-wrapper{
  border:none;
  margin-bottom:0;
  height: auto !important;
}

.w2dc-big-slide-wrapper a{
  padding:0;
}

article.w2dc-listing .w2dc-single-listing-logo-wrap .w2dc-big-slide{
  background-size: contain;
  background-color: #f1f1f1;
}

#comments.comments-area{
  display: none;
}

/* Raj added css */

/* Home page search box */

.container-width #search-submit, .container-width .w2dc-content select:not(.w2dc-week-day-input), .container-width .w2dc-content .w2dc-form-control {
	height: 60px !important;
	}
.container-width .w2dc-form-control {
	margin: 0px !important;
	}
.container-width .w2dc-content.w2dc-search-form .w2dc-search-overlay {
	text-align: center;
	}
.w2dc-content .w2dc-btn { padding: 20px 12px !important; }
.w2dc-content.w2dc-search-form .w2dc-pull-right { margin-left: -10px !important; }

/* Search result page */

.w2dc-listings-block article.w2dc-listing {
	border-bottom: none !important;
	padding-top: 15px;
	}
	
/* Misc */

header.w2dc-listing-header h2 {
	font-size: 30px !important;
	}
div.w2dc-content address {
	font-style: normal !important; 
	}
.w2dc-listings-block article.w2dc-listing { margin-top: 30px; }
.home-search { 
  z-index: 9;
  position: absolute; 
}
.w2dc-content select:not(.w2dc-week-day-input) { width: 365px !important; }

.w2dc-single-listing-logo-wrap {
    margin: 10px 0 0;
    position: absolute;
    right: 0;
    text-align: right;
    width: 33%;
}
header.w2dc-listing-header, .w2dc-single-listing-text-content-wrap {
    width: 66%;
}


@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .w2dc-content .w2dc-form-group { margin-bottom: 9px !important; }
}
	
#top, .new.menu-item a::after, .bttn::before, .cg-product-cta .button::before, .slider .cg-product-cta .button::before, .widget_shopping_cart_content p.buttons a.button::before, .faqs-reviews .accordionButton .icon-plus::before, .content-area ul.bullets li::before, .container .mejs-controls .mejs-time-rail .mejs-time-current, .wpb_toggle::before, h4.wpb_toggle::before, #filters button.is-checked, .tipr_content, .navbar-toggle .icon-bar, .cg-folding-cube .cg-cube::before, #calendar_wrap caption, .subfooter #mc_signup_submit, .container .wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header.ui-accordion-header-active, .page-numbers li span.current, .page-numbers li a:hover, .product-category-description, .nav-slit h3, .cg-extra-product-options li a::after, .post-tags a:hover, body.single-post.has-featured-image .header-wrapper .entry-meta time, #respond input#submit, #respond input#submit:hover, .content-area footer.entry-meta a::after, body .flex-direction-nav a, body.single-post .content-area footer.entry-meta a::after, .content-area .medium-blog footer.entry-meta a::after, .cg-primary-menu .menu > li .cg-submenu-ddown .container > ul > li a:hover::after, .container #mc_signup_submit, .cg-overlay-feature .cg-copy span.subtitle strong, .cg-overlay-slideup:hover .cg-copy, .container .mc4wp-form input[type="submit"], .woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content, .cg-primary-menu .menu > li > a strong, .project-item a:hover .overlay, .wpcf7 input.wpcf7-submit, .woocommerce a.button.alt, .woocommerce a.button.alt:hover, .widget_pages ul li::before, .widget_meta ul li::before, .widget_archive ul li::before, .widget_categories ul li::before, .widget_nav_menu ul li::before, .woocommerce button.button.alt, .woocommerce button.button.alt:hover, .woocommerce input.button.alt, .woocommerce input.button.alt:hover
{ background-color: #45474E !important; }
